/* Utilisation de fonctions définies             */
/* dans une bibliothèque                         */

public class TestBibliotheque2 {
  
  public static void main(String [] args) {
    int n;
    int m;
    int [] tab;
    Ecran.afficher("n = ? ");
    n = Clavier.saisirInt();
    Ecran.afficher("m = ? ");
    m = Clavier.saisirInt();
    tab = Bibliotheque2.creation(n,m);
    Bibliotheque2.affichage(tab);
  }
}